{% extends 'base.html.twig' %}

{% block title %}Création d'un sondage{% endblock %}

{% block body %}
    <header>
        <h1 class="text-center">
            {% if isEdition is not defined %}
                Création d'un sondage
            {% else %}
                Edition d'un sondage
            {% endif %}
        </h1>
    </header>
    <main class="container">
        {{ form_start(form) }}
        {{ form_row(form.question) }}
        {{ form_row(form.categories) }}

        <fieldset class="form-group">
            <label for="create_sondage_form_question" class="required">Question du sondage</label>
            <input type="text"
                   data-name="proposition"
                   data-id="1"
                   class="form-control">

            <button type="button" class="btn btn-default">+</button>
        </fieldset>

        {{ form_row(form.publish) }}
        {% if form.save is defined %}
            {{ form_row(form.save) }}
        {% endif %}
        {{ form_end(form) }}
    </main>
{% endblock %}
